CREATE TABLE cso_role_survey_priv (
    SECURITY_ROLE_ID       VARCHAR2(128),
    SURVEY_PRIVILEGE_ID    VARCHAR2(128),
    SECURITY_ROLE_ID       VARCHAR2(128),
    SURVEY_PRIVILEGE_ID    VARCHAR2(128),
    CONSTRAINT pk_cso_role_survey_priv PRIMARY KEY (SECURITY_ROLE_ID, SURVEY_PRIVILEGE_ID, SECURITY_ROLE_ID, SURVEY_PRIVILEGE_ID)
);
